/*
Responsive Stylesheet
Author: Thrive
Version: 1.0
*/

@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
	/* Retina-specific stuff here */
	.site-inner,
	.fl-row-content-wrap {
		background-attachment: scroll !important;
	}

	.fl-row-fixed-width {
		padding: 0px 60px;
	}

	.fl-callout-text {
		font-size: 14px !important;
	}
}

@media only screen and ( max-width: 1500px ) {

	/* Place navigation below and to the right, of the buttons */
	.genesis-nav-menu ul {
		float: right;
	}
}

@media only screen and (max-width: 1200px) {

	.genesis-nav-menu a {
		padding: 26px 12px 26px;
		font-size: 16px;
	}

}

@media only screen and (max-width: 1138px) {

	/* # Site Navigation
	---------------------------------------------------------------------------------------------------- */

	.footer-widgets .telephone span {
		font-size:18px !important;
	}

	.event {
		float:none;
		margin:0px auto 30px;
		width:243px;
		padding:0px;
	}

	.event:nth-child(2n) {
		margin-right:auto;
	}

}

@media only screen and ( max-width: 1098px ) {

	.genesis-nav-menu a {
		padding: 27px 7px 26px;
		font-size: 15px;
	}
}

@media only screen and ( max-width: 1024px ) {
	.site-header {
		top:0;
		padding: 0 20px 5px 20px;
	}

	.full-width-content .content,
	.content,
	.landing-page.fl-builder .content {
		margin-top: 110px;
	}

	.home.landing-page.fl-builder .content {
		margin-top: 120px;
	}

	.logged-in .site-header {
		top:32px;
	}

	.site-inner {
		margin-top:67px !important;
	}

	.site-logo img {
		height: 32px;
	}

	a#mobile-menu {
		display: block;
		font-size: 18px;
		font-weight: bold;
		padding: 16px 0 10px;
		text-align: center;
		text-transform: uppercase;
	}

	a#mobile-menu:hover {
		text-decoration: none;
	}

	.genesis-nav-menu {
		display:none;
	}

	.info-bar-top {
		top:68px;
	}

	.menu-info-bar-container{
		display:none;
	}

	.info-bar-bottom {
		display:block;
	}

	.sidr-class-menu-info-bar-container {

	}

	.info-bar .widget_search,
	.info-bar .search-form,
	.info-bar .widget_search input[type="search"],
	.info-bar .widget_search input[type="submit"] {
		float:none;
		display:inline;
	}

	.info-bar .widget_search input[type="submit"] {
		top:0px;
	}

	.info-bar .search-form {
		display:table;
		width:auto;
		margin:0px auto;
		top:2px;
	}

	/* ## Headings
	--------------------------------------------- */

	h1,
	h1.entry-title,
	h2.entry-title {
		font-size: 24px;
	}

	h1.fl-heading {
		font-size:24px;
	}

	h2 {
		font-size: 24px;
	}

	h2.fl-heading {
		font-size:24px;
	}

	h3 {
		font-size: 22px;
	}

	h3.fl-heading {
		font-size:18px;
	}

	h4 {
		font-size: 20px;
	}

	h5 {
		font-size: 18px;
	}

	h6 {
		font-size: 16px;
	}

	.fl-callout-text {
		font-size:18px;
	}

	.breadcrumb {
		float:none;
		width:100%;
	}

	body .shareaholic-canvas {
		float:none;
		width:100%;
	}

	body .shareaholic-share-buttons-container ul.shareaholic-share-buttons {
		padding-top:0px !important;
	}

	body .shareaholic-share-buttons-container .shareaholic-share-buttons-wrapper {
		float:left;
	}

	/* Content */

	ul.staffList li {
		float: none;
		margin: 0 0 35px 0;
		width: 100%;
		border-bottom: 1px solid #ccc;
	}

	.footer-widgets {
		padding:80px 20px 0px 60px;
	}

	.footer-widgets .widget-area {
		width:50%;
		margin-bottom:30px;
	}

	.footer-widgets-3.widget-area {
		clear:left;
	}

	/* Jay 17-12-11 */
	.title-area {
		margin-top: 75px;
	}

	.widget-area.header-widget-area {
		float: none;
		left: 0;
		position: absolute;
		right: 0;
		text-align: center;
		top: 0;
	}

	.site-header .widget.widget_black_studio_tinymce {
		display: inline-block;
		float: none;
	}

	#mobile-menu {
		float: right;
		margin-top: 60px;
	}

	.info-bar-top {
		top: 120px;
	}
}

@media only screen and ( max-width: 925px ) {

	/* Place mobile menu below buttons */
	#mobile-menu {
		clear: right;
		float: right;
	}

}

/* Increase top margins for sticky buttons between these widths */
@media only screen and ( min-width: 782px ) and ( max-width: 870px ) {
	.widget-area.header-widget-area {
		margin-top: 11px;
	}
}

@media only screen and (max-width: 870px) {

	/* Remove Mobile margins for new forms */
	.entry {
		margin: 0;
		padding: 30px 18px;
	}

	.site-inner, .wrap {
		padding-left: 0;
		padding-right: 0;
	}

	.event,
	.fl-post-grid-post,
	.fl-post-grid.masonry {
		width: 100%;
	}

	/* .fl-module-content.fl-node-content {
		margin: 0px 0px 20px 0px;
	} */

	.fl-row-fixed-width {
		padding: 0px 60px;
	}

	.fl-callout-text {
		font-size: 14px !important;
	}

	.alignright,
	.alignleft,
	.alignnone {
		display: block;
		margin: 0px 0px 10px 0px !important;
		float:none !important;
	}

	.site-header .menu_is_opened .fa-times-circle {
		display:inline-block;
	}

	.site-header .menu_is_opened .fa-bars,
	.site-header .menu_is_opened span {
		display:none;
	}

	.site-logo img {
		height: 32px;
	}

	a#mobile-menu {
		float:right;
		padding: 18px 0px 0px 0px;
		font-size: 18px;
	}

	.info-bar .widget_search input[type="search"] {
		min-width:54px;
	}

	.site-header .textwidget {
		margin-top:5px;
	}


	/* ## Headings
	--------------------------------------------- */

	h1,
	h1.entry-title,
	h2.entry-title {
		font-size: 24px;
	}

	h1.fl-heading {
		font-size:24px;
	}

	h2 {
		font-size: 24px;
	}

	.fl-module.fl-module-heading h2.fl-heading,
	h2.fl-heading {
		font-size:24px;
	}

	h3 {
		font-size: 22px;
	}

	h3.fl-heading {
		font-size:22px;
	}

	h4 {
		font-size: 18px;
	}

	h5 {
		font-size: 14px;
	}

	h6 {
		font-size: 12px;
	}

	dt, dd {
		clear:both;
		width: 100%;
	}

	.btn,
	body .otw-button,
	.fl-button,
	.fasc-button,
	.ff-btn,
	.site-inner button {
		font-size:14px !important;
	}

	.info-bar .widget_search {
		margin-bottom:5px;
		text-align:center;
	}

	.info-bar .menu-item a {
		padding: 6px 3px;
	}

	.menu-info-bar-container ul {
		display: inline-block;
		text-align: center;
	}

	/* Landing Pages */

	.event.one-half p {
		min-height:inherit;
	}

	/* End Landing Pages */

	.site-footer .site-by {
		display:inline-block;
		margin:25px auto 0px;
	}

	.site-footer .site-by img {
		padding-top:5px;
	}

	.site-footer .seperator {
		clear: both;
		display: block;
		padding: 0 4px;
		visibility: hidden;
	}

	.info-bar-top {
		top: 112px;
	}

}

@media only screen and ( max-width: 782px ) {

	.site-header .wrap {
		margin-top: 20px;
	}

	.info-bar-top {
		top: 132px;
	}
}

@media only screen and ( max-width: 630px ) {

	.site-header .widget-area {
		float: none;
		overflow: hidden;
		width: 100%;
	}
}

@media only screen and ( max-width: 600px ) {
	#sidr-main {
		top: 0;
	}
}

@media only screen and (max-width: 500px) {

	.ff-layout-grid {
		min-width:100% !important;
	}

	h1,
	h1.entry-title,
	h2.entry-title {
		font-size: 24px;
	}

	/* Single Col Header */

	#mobile-menu > span {
		/*display:none;*/
	}

	#mobile-menu .fa {
		font-size:20px;
	}

	.site-header .otw-button {
		padding: 10px 6px !important;
		min-height:auto;
		float:right;
	}

	.site-header .otw-button.medium img {
		display:none;
	}

	.site-header .btn {
		margin-top: 0px;
	}

	table img {
		display:block;
		float:none !important;
		margin:0px 0px 24px 0px !important;
	}

	.footable > tbody > tr > td {
		padding: 6px !important;
		font-size:13px;
	}

	h3.staffName img {
		display: block;
		float: none;
		margin-left: 0;
		margin-bottom:10px;
	}

	.footer-widgets .telephone span {
		font-size:24px !important;
	}

	.footer-widgets {
		padding:80px 20px 0;
	}

	.footer-widgets .widget-area {
		display: block;
		float: none;
		padding: 0;
		margin: 0 auto 30px;
		max-width: 200px;
		min-width: auto;
		width: 100%;
	}

	/* Changes 2017-12-04 */

	.site-logo a {
		float: none;
	}

	.site-header .title-area {
		margin-bottom: 20px;
	}

	.site-header .widget.widget_black_studio_tinymce {
		display: inline-block;
		float: none;
		margin-right: 5px;
		overflow: hidden;
	}

	.site-header .widget .textwidget > p {
		float: none;
	}
	.site-header .widget .textwidget > p > a {
		float: none;
		margin-bottom: 0;
		margin-right: 0;
	}

	#mobile-menu {
		padding-top: 0;
	}

	.info-bar-top {
		top: 159px;
	}
}

@media only screen and ( max-width: 393px ) {

	/* Decrease size of buttons so they fit on line line */
	.site-header .widget.widget_black_studio_tinymce {
		margin-right: 2px;
	}
}

@media only screen and ( max-width: 370px ) {
	.site-header {
		padding: 5px;
	}
	.info-bar-top {
		top: 164px;
	}
	.full-width-content .content,
	.content,
	.landing-page.fl-builder .content {
		margin-top: 120px;
	}

	.home.landing-page.fl-builder .content {
		margin-top: 130px;
	}
}

@media only screen and ( max-width: 340px ) {
	.site-header .title-area {
		float: none;
		margin-bottom: 0;
	}
	a#mobile-menu {
		float: none;
		margin-top: 0;
		padding-top: 0;
	}
	.info-bar-top {
		top: 173px;
	}
}
